Error

two or more packages specified (libgnatcoll-gmp1.7 libsane-extras)